Bug 203974 - The configuration file is replaced after upgrade
Summary: The configuration file is replaced after upgrade
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: php-eaccelerator   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-24 19:13 UTC by Raoul
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 12:07:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Raoul 2006-08-24 19:13:54 UTC
Description of problem:

After RPM upgrade the /etc/php.d/eaccelerator.ini config file is replaced,
instead of being ritten as eaccelerator.ini.rpmnew

Version-Release number of selected component (if applicable):
php-eaccelerator-5.1.4_0.9.5-0.3.rc1.fc

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Saou 2006-08-28 08:47:09 UTC
I am confused. The current config file is tagged properly :

%config(noreplace) %{_sysconfdir}/php.d/eaccelerator.ini

Can you copy/paste the output of the yum or rpm transaction where that happened,
as well as confirm what version you had installed before that? Did you get a
.rpmsave file, or did you not edit the default configuration?

Comment 2 Raoul 2006-08-28 12:02:20 UTC
Matthias, I am deeply sorry for this false bug report. I had actually switched
to the original eaccelerator.ini and this is why I was confused. I realised this
after checking my /etc backups.
Previously I had added many custom comments in that file, but I actually didn't
use it, but had saved it in some other place.
Again, I am sorry and please close this false bug report.


Comment 3 Matthias Saou 2006-08-28 12:07:11 UTC
OK, closing :-)


Note You need to log in before you can comment on or make changes to this bug.